#AdsPremium {
  margin:0;
  padding:0;
}
#AdsSuper {
  float:left;
  margin:0;
  padding:0 0 0 10px;
}
#AdsSquare {
  padding-bottom:2px;
  text-align:center;
}
#AdsBottom {
  clear:both;
  width:100%;
  margin:5px 5px 5px 165px;
  width:850px;
}
#AdsMiddle {
  margin:5px;
  text-align:center;
}
.MiddleScreen {
  width:300px;
  margin:0 0 10px;
}
#Sky {
  clear:both;
  text-align:center;
}
#AdsText {
  clear:both;
  padding:3px;
  font-size:13px;
  color:#666;
}
#AdsVideo {
  padding-bottom:2px;
  text-align:center;
}
#
#FooterAds {
  width:850px;
  text-align:center;
}
.Badge {
  width:150px;
  text-align:center;
  padding:1px;
}
#Affliate {
  text-align:center;
}
#Pickup .InsideAds {
  width:615px;
  margin:0px 0 0 3px;
  background:#74b01b;
  padding:3px 0px 0px 0px;
}
#Pickup .InsideAds img{
  float:left;
  margin:0px 3px -3px 0px;
  width:240px;
}
#Pickup .InsideAds p{
  float:left;
  display:inline;
  width:365px;
  margin:0px;
  padding:0 2px 0 3px;
  font-size:11px;
  color:#666;
  background:#fff;
}

#Rectangle {
  width:300px;
  margin-bottom:10px;
}
